
/* ****************** 공백  ****************** */

.empty_line_452686_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_452686_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_452686_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_452686_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_452686_:before {content:'공백: 120px';}
}

@media (max-width:1023px){

}

 @media \0screen{
	.empty_line_452686_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_452686_:before {content:'공백: 120px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_452696_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_452696_ > div:after {content:''; display:block; clear:both;}
.layout_452696_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_452696_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_452706_ {font-size:0;}
.title_452706_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_452706_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_452706_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_452706_.style_top p {padding-top:10px;}
.title_452706_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_452706_.style_right p {padding-right:14px;}
.title_452706_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_452706_.style_bottom p {padding-bottom:12px;}
.title_452706_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_452706_.style_left p {padding-left:14px;}
.title_452706_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_452706_.style_circle1 p {padding-left:20px;}
.title_452706_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_452706_.style_circle2 p {padding-left:20px;}
.title_452706_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_452706_ p span{color:#dd005f; position:relative;}
.title_452706_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_452706_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_452716_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_452716_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_452716_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_452716_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_452716_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_452716_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_452716_:before {content:'공백: 20px';}
}

/* ****************** 6칸 레이아웃  ****************** */

.layout_452726_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_452726_ > div {}
.layout_452726_ > div:after {content:''; display:block; clear:both;}
.layout_452726_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_452726_ > div > .container_1 {width:16.6667%;}
  .layout_452726_ > div > .container_2 {width:16.6667%;}
  .layout_452726_ > div > .container_3 {width:16.6667%;}
  .layout_452726_ > div > .container_4 {width:16.6667%;}
  .layout_452726_ > div > .container_5 {width:16.6667%;}
  .layout_452726_ > div > .container_6 {width:16.6667%;}
  
  .layout_452726_ > div > .container_1 > div,
  .layout_452726_ > div > .container_2 > div,
  .layout_452726_ > div > .container_3 > div,
  .layout_452726_ > div > .container_4 > div,
  .layout_452726_ > div > .container_5 > div,
  .layout_452726_ > div > .container_6 > div {margin-left:-1px !important}
  
@media (max-width:1023px){
.layout_452726_ > div > .container_1 {width:25%;}
.layout_452726_ > div > .container_2 {width:25%;}
.layout_452726_ > div > .container_3 {width:25%;}
.layout_452726_ > div > .container_4 {width:25%;}
.layout_452726_ > div > .container_5 {width:25%;}
.layout_452726_ > div > .container_6 {width:25%;}
  
  .layout_452726_ > div > .container_1 > div,
  .layout_452726_ > div > .container_2 > div,
  .layout_452726_ > div > .container_3 > div,
  .layout_452726_ > div > .container_4 > div,
  .layout_452726_ > div > .container_5 > div,
  .layout_452726_ > div > .container_6 > div {margin-bottom:-1px !important}
  
}
  
  @media (max-width:453px){
.layout_452726_ > div > .container_1 {width:50%;}
.layout_452726_ > div > .container_2 {width:50%;}
.layout_452726_ > div > .container_3 {width:50%;}
.layout_452726_ > div > .container_4 {width:50%;}
.layout_452726_ > div > .container_5 {width:50%;}
.layout_452726_ > div > .container_6 {width:50%;}
}
  

@media \0screen{
	.layout_452726_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_452746_{margin:0px; }
  .textarea_452746_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_452746_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_452746_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_452796_{margin-top:0px;}
  .textarea_452796_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_452796_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_452796_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_452766_{margin-top:0px;}
  .textarea_452766_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_452766_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_452766_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_452756_{margin-top:0px;}
  .textarea_452756_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px; border:1px solid #dadada; padding:15px;
  }
  .textarea_452756_:hover p {background-color:#8c8c8c; color:#fff; transition: .3s ease;} 
  .textarea_452756_ p b{color: #333; font-weight: 600;}
  
  

/* ****************** 공백  ****************** */

.empty_line_452806_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_452806_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_452806_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_452806_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_452806_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_452806_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_452806_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_452816_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_452816_ > div:after {content:''; display:block; clear:both;}
.layout_452816_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_452816_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_452836_ {font-size:0;}
.title_452836_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_452836_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_452836_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_452836_.style_top p {padding-top:10px;}
.title_452836_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_452836_.style_right p {padding-right:14px;}
.title_452836_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_452836_.style_bottom p {padding-bottom:12px;}
.title_452836_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_452836_.style_left p {padding-left:14px;}
.title_452836_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_452836_.style_circle1 p {padding-left:20px;}
.title_452836_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_452836_.style_circle2 p {padding-left:20px;}
.title_452836_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_452836_ p span{color:#dd005f; position:relative;}
.title_452836_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_452836_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_452826_{margin-top: 10px;}
  .textarea_452826_ p {
    display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:-1px; font-weight:400; color:#666; line-height:18px;
  }
  .textarea_452826_ p b{color: #333; font-weight: 600;}
  
 @media (max-width:1023px){
  .textarea_452826_{margin-top: 5px; margin-bottom: 10px; margin-right: 10px;}
} 
  

/* ****************** 공백  ****************** */

.empty_line_452846_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_452846_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_452846_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_452846_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_452846_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_452846_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_452846_:before {content:'공백: 20px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_452856_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_452856_ > div {margin-left:-20px;}
.layout_452856_ > div:after {content:''; display:block; clear:both;}
.layout_452856_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_452856_ > div > .container_1 {width:20%;}
.layout_452856_ > div > .container_2 {width:20%;}
.layout_452856_ > div > .container_3 {width:20%;}
.layout_452856_ > div > .container_4 {width:20%;}
.layout_452856_ > div > .container_5 {width:20%;}


@media (max-width:1300px){
  .layout_452856_{width:95%;}
  .layout_452856_ > div{margin-left:-15px;}
  .layout_452856_ > div > [class^=container_]{padding-left:15px;}
}
@media (max-width:1023px){
	.layout_452856_ > div > .container_1 {width:25%;}
	.layout_452856_ > div > .container_2 {width:25%;}
	.layout_452856_ > div > .container_3 {width:25%;}
  	.layout_452856_ > div > .container_4 {width:25%;}
   .layout_452856_ > div > .container_5 {width:25%;}
}

  @media (max-width:767px){
	.layout_452856_ > div > .container_1 {width:50%;margin-bottom:20px;}
	.layout_452856_ > div > .container_2 {width:50%;margin-bottom:20px;}
    .layout_452856_ > div > .container_3 {width:50%;margin-bottom:20px;}
  	.layout_452856_ > div > .container_4 {width:50%;margin-bottom:20px;}
    .layout_452856_ > div > .container_5 {width:50%;}
}
    @media (max-width:395px){
	.layout_452856_ > div > .container_1 {width:100%; margin-bottom:20px;}
	.layout_452856_ > div > .container_2 {width:100%; margin-bottom:20px;}
	.layout_452856_ > div > .container_3 {width:100%; margin-bottom:20px;}
   .layout_452856_ > div > .container_4 {width:100%; margin-bottom:20px;}
   .layout_452856_ > div > .container_5 {width:100%; margin-bottom:20px;}
}

@media \0screen{
	.layout_452856_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_452876_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px; overflow:hidden;}
.img_452876_ * {box-sizing:border-box;}
.img_452876_ a {display:block; text-decoration:none;}
.img_452876_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 0.5s;}
.img_452876_:hover img{transform:scale(1.06);}

/* ****************** 한줄 텍스트  ****************** */

.text_452896_ p {
	display:block; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em; border-bottom:1px solid #9eb2d3; padding-bottom:10px;
}
.text_452896_ p a {color:#444; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_452946_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px; overflow:hidden;}
.img_452946_ * {box-sizing:border-box;}
.img_452946_ a {display:block; text-decoration:none;}
.img_452946_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 0.5s;}
.img_452946_:hover img{transform:scale(1.06);}

/* ****************** 한줄 텍스트  ****************** */

.text_452916_ p {
	display:block; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em; border-bottom:1px solid #9eb2d3; padding-bottom:10px;
}
.text_452916_ p a {color:#444; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_452886_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px; overflow:hidden;}
.img_452886_ * {box-sizing:border-box;}
.img_452886_ a {display:block; text-decoration:none;}
.img_452886_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 0.5s;}
.img_452886_:hover img{transform:scale(1.06);}

/* ****************** 한줄 텍스트  ****************** */

.text_452906_ p {
	display:block; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em; border-bottom:1px solid #9eb2d3; padding-bottom:10px;
}
.text_452906_ p a {color:#444; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_452936_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px; overflow:hidden;}
.img_452936_ * {box-sizing:border-box;}
.img_452936_ a {display:block; text-decoration:none;}
.img_452936_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 0.5s;}
.img_452936_:hover img{transform:scale(1.06);}

/* ****************** 한줄 텍스트  ****************** */

.text_452956_ p {
	display:block; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em; border-bottom:1px solid #8d6cb5; padding-bottom:10px;
}
.text_452956_ p a {color:#444; text-decoration:none;}

/* ****************** 이미지  ****************** */

.img_452926_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px; overflow:hidden;}
.img_452926_ * {box-sizing:border-box;}
.img_452926_ a {display:block; text-decoration:none;}
.img_452926_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 0.5s;}
.img_452926_:hover img{transform:scale(1.06);}

/* ****************** 한줄 텍스트  ****************** */

.text_452866_ p {
	display:block; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.6em; border-bottom:1px solid #8d6cb5; padding-bottom:10px;
}
.text_452866_ p a {color:#444; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_452966_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_452966_ > div:after {content:''; display:block; clear:both;}
.layout_452966_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_452966_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_453006_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_453006_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_453006_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_453006_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_453006_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_453006_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_453006_:before {content:'공백: 30px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_452996_{background:url("/img_up/shop_pds/aaa01/farm/jeong-sin-geon-gang-ri-nik41676966296.png") no-repeat right center #f2f4f7; background-size:contain;  min-height:280px; padding:40px 50px; padding-right:40%; margin:70px 0 10px; box-sizing:border-box;}
.textarea_452996_ p.title{font-size:26px; font-weight:bold; color:#2763ba; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
.textarea_452996_ p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
.textarea_452996_ p.text {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .textarea_452996_ {padding: 40px 40px; padding-right:40px; margin:40px 0 50px;}
  .textarea_452996_ {background: url() no-repeat right center #f2f4f7;}
  .textarea_452996_ p.title {font-size:22px;}
}
@media (max-width:767px){
  .textarea_452996_ {margin:30px 0 10px;}
  .textarea_452996_ p.title {font-size:18px;}
  .textarea_452996_ p.title span {font-size:14px;}
  .textarea_452996_ p.text {font-size: 16px;}
}  
  

/* ****************** 장문 텍스트  ****************** */

  .textarea_453016_{padding-top:20px;}
  .textarea_453016_ p {
    display:block; margin:0; padding:0;
    font-size:14px; letter-spacing:0px; font-weight:500; color:#888; line-height:1.6em;
  }
  .textarea_453016_ p:before{content:''; width:1px; height: 40px; background:#888; display:block; margin:0 auto; margin-bottom:20px;}
  
  @media(max-width:1023px){
    .textarea_453016_ p{font-size:13px; word-break:keep-all;}
    .textarea_453016_ p:before{height: 20px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_452976_{min-height:230px; padding: 0 40px 40px;  margin:0px 0 0px; box-sizing:border-box; border-bottom:10px solid #ccc; }
.textarea_452976_ p.title{font-size:26px; font-weight:bold; color:#2763ba; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
.textarea_452976_ p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
.textarea_452976_ p.text {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .textarea_452976_ {padding: 40px 40px; padding-right:40px; margin:40px 0 50px;}
  .textarea_452976_ {background: url() no-repeat right center #f2f4f7;}
  .textarea_452976_ p.title {font-size:22px;}
}
@media (max-width:767px){
  .textarea_452976_ {margin:30px 0 0px;}
  .textarea_452976_ p.title {font-size:18px;}
  .textarea_452976_ p.title span {font-size:14px;}
  .textarea_452976_ p.text {font-size: 16px;}
}  
  

/* ****************** 타이틀 텍스트  ****************** */

.title_453026_ {font-size:0; background:url("/img_up/shop_pds/aaa01/farm/jeong-sin-geon-gang-ri-nik61677028770.png") no-repeat center; background-size:cover;}
.title_453026_ p {
	display:inline-block; position:relative; margin:0; padding:100px 10px;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_453026_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_453026_.style_top p {padding-top:20px;}
.title_453026_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_453026_.style_right p {padding-right:14px;}
.title_453026_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_453026_.style_bottom p {padding-bottom:12px;}
.title_453026_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_453026_.style_left p {padding-left:14px;}
.title_453026_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_453026_.style_circle1 p {padding-left:20px;}
.title_453026_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_453026_.style_circle2 p {padding-left:20px;}
.title_453026_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_453026_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}

  @media (max-width:767px){
    .title_453026_ p {font-size:15px; margin:0px; padding:50px 0;}
  }



/* ****************** 장문 텍스트  ****************** */

.textarea_452986_{background:url("/img_up/shop_pds/aaa01/farm/jeong-sin-geon-gang-ri-nik51676966537.png") no-repeat right center #eeeaf3; background-size:contain;  min-height:280px; padding:40px 50px; padding-right:40%; margin:100px 0 50px; box-sizing:border-box;}
.textarea_452986_ p.title{font-size:26px; font-weight:bold; color:#8d6cb5; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
.textarea_452986_ p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
.textarea_452986_ p.text {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .textarea_452986_ {padding: 40px 40px; padding-right:40px; margin:40px 0 50px;}
  .textarea_452986_ {background: url() no-repeat right center #f2f4f7;}
  .textarea_452986_ p.title {font-size:22px;}
}
@media (max-width:767px){
  .textarea_452986_ {margin:30px 0 50px;}
  .textarea_452986_ p.title {font-size:18px;}
  .textarea_452986_ p.title span {font-size:14px;}
  .textarea_452986_ p.text {font-size: 16px;}
}  
  

/* ****************** 공백  ****************** */

.empty_line_453036_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_453036_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_453036_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_453036_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_453036_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_453036_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_453036_:before {content:'공백: 150px';}
}
